var http = require('http');
var server = http.createServer(function(req, res) {
    res.writeHead(200, {'Content-Type': 'text/plain'});
    var message = 'It works!\n',
        version = 'NodeJS ' + process.versions.node + '\n',
        response = [message, version].join('\n');
    res.end(response);
});
server.listen();

const express = require('express');
const app = express();
const consultaRoutes = require('./routes/consultaRoutes');
require('dotenv').config();
const db = require('./db/connection');

app.use(express.json());
app.use('/', consultaRoutes);
